{% extends 'HCUEPacienteBundle::layout.html.twig' %}
{% block head_style %}
    {{ parent() }}
    <link href="{{ asset('bundles/hcuepaciente/css/style.css') }}" type="text/css" rel="stylesheet" media="screen"/>
{% endblock head_style %}
{% block title %}Paciente {% endblock title %}    
{% block bradcrumbs '' %}
    {% block page_header_content '' %}
        {% block sidebar_right %}
            {% if(datatable is defined and not datatable is empty ) %}
                {{ include('HCUEPacienteBundle::sidebar-right.html.twig') }}
            {% endif %}
        {% endblock sidebar_right %} 
        {% block page_main_content %}
            <div class="row">
                <div id="div_paciente" class="col-xs-12">
                    {% if(datatable is defined and not datatable is empty ) %}
                        {{ datatable_render(datatable) }}
                    {% endif %}
                </div>
            </div>
        {% endblock page_main_content %}

        {% block foot_script %}
            {{ parent() }}
            <script type="text/javascript">
                {{ include("HCUEPacienteBundle:Paciente:datatables_functions.js.twig"|raw) }}
                {{ include("HCUEPacienteBundle::paciente_functions.js.twig"|raw) }}
                $(function () {

//                    $('.individual_filtering').change(function () {
//                        var sidebar_right = $(".sidebar_right");
//                        if (sidebar_right.hasClass("compact")) {
//                            $(".sidebar_right").removeClass('compact').addClass('menu-min');
//                            $("#sidebar-expand").removeClass('sidebar-expand').addClass('sidebar-collapse');
//                            $("#sidebar-collapse").removeClass('sidebar-collapse').addClass("sidebar-expand");
//                        }
//                    });

//                    initInputFile();

                    $("#div_paciente > div.table-header").load('{{ path('hcue_paciente_paciente_filteravanzada') }}');

                    MostrarOcultarSidebarRigth();

                    SelectDatatable("paciente_datatable", false);
                });
            </script>
        {% endblock foot_script %}